EXOS Announcements

 View Only

FN-2022-475 - X440-G2-48p-10GE4 with part number 16535A requires EXOS 31.7.1 or later

  • 1.  FN-2022-475 - X440-G2-48p-10GE4 with part number 16535A requires EXOS 31.7.1 or later

    Posted 06-16-2022 14:44
    Summary:
    X440-G2-48p-10GE4 with part number 16535A requires EXOS 31.7.1 or later.

    Symptoms:
    • Cannot downgrade firmware below EXOS 31.7.1.
    • The download will fail, and the user will receive an error message when attempting to downgrade

    Products Affected:
    Part number Shipping number System number Description
    16535A 908226-10A 801140-00 X440-G2-48p-10GE4 

    Background:
    A change was made to the PSU which requires a minimum software version of EXOS 31.7.1.

    DO NOT RMA the switch due to it not working in prior EXOS release versions.

    Please refer to the Open Books Announcement for the X440-G2-48p-10GE4 SKU with part number 16535A for more information:
    Open Books Announcement for Summit X440-G2-48p-10GE4 (16535A).pdf



    See the full field notice here for more details.